using System;
using System.Collections.Generic;
using System.Text;

namespace Shapes
{
    
        
    internal interface IShape
    {

        public string GetName();


        public double GetArea();

    }
}
